"Create Vault" = "Створити сховище";

"Lock Vault" = "Замкнути сховище";
"Unlock Vault" = "Розблокувати сховище";
"Provide a passphrase for the Cryptomator Vault {0}" = "Введіть кодову фразу для сховища Cryptomator {0}";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "Введіть кодову фразу для розблокування сховища Cryptomator {0}";
"Passphrase" = "Пароль";
"Confirm Passphrase" = "Підтвердженя пароля";

"Very weak" = "Ненадійний";
"Weak" = "Weak";
"Fair" = "Fair";
"Strong" = "Strong";
"Very strong" = "Very strong";

"Encrypted" = "Encrypted";
"Decrypted" = "Decrypted";
